<div class="jexcel-question-text">{{ aQuestion.question }}</div>
{% if aQuestion.help %}
    <span class="small fa fa-question-circle text-info pull-right jexcel-help-over" data-contentsource="jexcel-question-help-{{ qid }}" data-toggle="popover" data-trigger="hover focus" aria-hidden="true" data-placement="auto top"> </span>
    <div id="jexcel-question-help-{{ qid }}" class="jexcel-question-help sr-only">{{ aQuestion.help }}</div>
{% endif %}
